Notification

Duet AI s'appelle désormais Gemini pour Google Workspace. En savoir plus

Configuration requise pour les téléphones fixes pour Voice

Abonnements compatibles avec cette fonctionnalité : Voice Standard et Voice Premier. Comparer votre abonnement

Configurez des téléphones fixes à utiliser avec Google Voice dans votre organisation. Vos utilisateurs pourront ainsi passer et recevoir des appels via Internet plutôt que via des lignes téléphoniques dédiées.

  • Lorsque vous configurez un téléphone pour utiliser Google Voice, l'appareil ne peut pas être utilisé avec un autre fournisseur de services. De plus, l'ensemble des lignes et des numéros existants sur l'appareil est supprimé.
  • Branchez le téléphone à une source d'alimentation à l'aide d'un adaptateur secteur distinct ou d'un câble PoE (Power over Ethernet).
  • Connectez le téléphone à Internet.
  • Attribuez une licence et un numéro Voice à tous les utilisateurs pour lesquels vous souhaitez configurer un téléphone. Pour en savoir plus, consultez Attribuer des licences Voice aux utilisateurs.
  • Recherchez l'adresse MAC (Media Access Control, contrôle d'accès au support) du téléphone. Elle est imprimée au dos du téléphone ou indiquée dans le panneau des paramètres du téléphone. Vous en aurez besoin pour la configuration. Pour les téléphones Poly VVX OBi Edition, vous pouvez utiliser le numéro de série comme adresse MAC. Le seul numéro visible à l'arrière d'un téléphone VVX est le numéro de série.
  • Vérifiez que les adresses IP approuvées de Poly sont autorisées. Si ce n'est pas le cas, vous devez les ajouter à la liste d'autorisation. Pour obtenir la liste des adresses IP approuvées, consultez Required Ports and Trusted IP Addresses and Hosts.

À propos des appareils compatibles et des restrictions

Google Voice est compatible avec le micrologiciel OBi Edition uniquement. Lorsque vous achetez des téléphones fixes Poly à utiliser avec Google Voice, demandez la mise à jour du micrologiciel OBi Edition pour les appareils.

Modèles de téléphones fixes compatibles
Modèle de téléphone fixe compatible Version de micrologiciel recommandée Version minimale requise
Poly ATA 400 et 402  4.0.1.6719 4.0.1.6719
Poly EDGE B10, B20 et B30 1.0.2.5983 1.0.2.5983
Poly OBi 300 et 302 3.2.6.9350 3.2.6.9350
Poly VVX OBi Edition 150, 250, 350 et 450 6.4.5.10011 6.4.0.2

Si vous ne possédez aucun de ces modèles ou que vous avez un doute, contactez l'assistance Poly pour savoir comment identifier votre modèle et comment effectuer la conversion vers le logiciel OBi Edition.

Restrictions liées aux appareils
  • La messagerie vocale et l'annuaire de contacts ne sont pas compatibles avec les appareils Poly.
  • Les appareils ObiTalk ne fonctionnent qu'avec la version grand public de Voice. Si vous ne savez pas quel type de compte vous utilisez avec Voice, consultez À propos des types de comptes Google Voice.
  • Google Voice for Google Workspace n'est pas compatible avec les téléphones Obihai utilisant la version non gérée de Google Voice. Vous ne pouvez pas associer ces téléphones à votre compte professionnel ou scolaire.

 


Google, Google Workspace et les marques et logos associés sont des marques de Google LLC. Tous les autres noms de sociétés et de produits sont des marques des sociétés auxquelles ils sont associés.

 

Ces informations vous-ont elles été utiles ?

Comment pouvons-nous l'améliorer ?
Recherche
Effacer la recherche
Fermer le champ de recherche
Applications Google
Menu principal
20945135469135604